/** screen-ie.css - compiled from screen-ie.scss (SASS file) Styling specific for Internet Explorer 8 and less  */
/** _mixins.scss  */
/** _colors.scss  */
/** _variables.scss  */
.cols > div.last-child { padding-right: 0 !important; }

#secondary-nav ul li.last-child { padding-right: 0 !important; }

.expandable-control:after { background-image: url("../images/icon-expand.dark.ie.png"); background-position: 0 0; background-repeat: no-repeat; }
.expandable-control.expandable-open:after { background-image: url("../images/icon-collapse.dark.ie.png"); background-position: 0 0; background-repeat: no-repeat; }

.slideshow .slideshow-slides .slideshow-slide .slideshow-caption { background-image: url("../images/slideshow-controls-bg-ie.png"); background-position: 0 0; background-repeat: repeat; }

.flexslider .caption { background-image: url("../images/slideshow-controls-bg-ie.png"); background-position: 0 0; background-repeat: repeat; }

.ui-collapsible [aria-controls] { background-image: url("../images/icon-expand.dark.ie.png"); background-repeat: no-repeat; background-position: 98% 50%; }
.ui-collapsible [aria-controls]:after { display: none !important; }
.ui-collapsible [aria-controls][aria-expanded="true"] { background-image: url("../images/icon-collapse.dark.ie.png"); }
.ui-collapsible .ui-collapse-discrete { background-position: 50% 50%; }

.accordion .ui-collapsible [aria-controls] { background-image: url("../images/icon-expand.light.ie.png"); }
.accordion .ui-collapsible [aria-controls][aria-expanded="true"] { background-image: url("../images/icon-collapse.light.ie.png"); }

/* The #search is a FORM element located in the #secondary-nav DIV */
#search .search-submit { right: 1px; }

.main-content form label.offscreen { position: absolute !important; }
